
Robotics Systems Commons - Tasks #2145
Release version 0.11
12/22/2014 03:34 PM - J. Wienke

Status: Resolved Start date: 12/22/2014
Priority: Normal Due date:
Assignee: J. Wienke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: rsb-0.11
Description

    -  Branch and tag
    -  Version bump to master
    -  News item
    -  CI jobs

Related issues:
Related to Robotics Service Bus - Tasks # 1726: Release version 0.11 Resolved 01/24/2014 03/28/2014

Associated revisions
Revision a9154e03 - 12/22/2014 03:36 PM - J. Wienke

Version bump to 0.12

refs #2145

History
#1 - 12/22/2014 03:34 PM - J. Wienke
- Related to Tasks #1726: Release version 0.11 added

#2 - 12/22/2014 03:39 PM - J. Wienke
- Description updated
- % Done changed from 0 to 70

#3 - 12/22/2014 03:41 PM - J. Wienke
- Description updated

#4 - 12/22/2014 03:47 PM - J. Wienke
- Description updated
- % Done changed from 70 to 80

#5 - 12/22/2014 04:32 PM - J. Wienke
- Description updated
- Status changed from New to Resolved
- % Done changed from 80 to 100
